/*=====CourseCatalogue========*/

.btn-success{
    background-color: #e3e3e3;
    color: #000;
    border: none;
    width: 100%;
    margin: auto;
}




/*===NATIVE BOOTSTRAP====*/

#header{
    margin-bottom: 15px;
}

/*===CUSTOM STRUCTURE====*/
.container-fluid.fp{
    padding: 0;
    margin: 0;
}

.mp0{
    margin: 0px;
    padding: 0px;
}


body{
    background-color: white;
}

.btn-default{
    background-color: rgba(0,0,0,0.2);
    border: 2px solid white;
    
}
.btn-default:hover{
    background-color: rgba(255,255,255,0.1);
    border: 2px solid white;
}

.bg-image{
    background-repeat: no-repeat;
    background-size: cover;
    /*border: 3px solid white;*/
    position: relative;
    padding: 40px 10%;
}

.sm-square{
    height: 35vh;
    max-height: 335px;
}

.lg-square{
    height: 50vh;
    overflow: hidden;
    max-height: 450px;
}

.lg-main{
    height: 90vh;
}

.sm-thin{
    height: 25vh;
    min-height: 325px;
}

.lg-thin{
    height: 40vh;
}
.a-strip{
    min-height: 325px;
    padding: 100px 10%;
}


.row{
    margin: 0px;
}

.breadcrumb{
    padding: 0;
    margin: 0;
}





/*==============TITLETEXTBOX=================*/


.red{
    color: #DA291C;
}


.txtbox{
  padding-top: 3%;
}
.sm-thin .txtbox{
    position: relative;
}
.lg-thin .txtbox{
    position: relative;
    margin-top: 5%;
}
.wsm{
    width: 30%;
}
.wmd{
    width: 50%;
}
.wlg{
    width: 80%;
}

/*--CENTER--*/
.align_cc{
    position: relative;
    text-align: center;
    width: 70%;
    margin: auto;
    margin-top: 10%;
    
}

.lowercenter{
        
        left:0;
        right:0;
        bottom:0;
        margin:auto;
    
        max-width:100%;
        max-height:100%;
        overflow:hidden;
}
.lowerleft{
     top:20%;
    left: 20%;
}
.lowerright{
     right: 10%;
    bottom: 10%;
}

.quote .txtbox{
    position: relative;
    width: 90%;
    margin: auto;
    margin-top:0vh;
    padding: 5%;
    
}


/*==============FONT========*/

p{
    font-weight: 400;
    
}

.main-black{
    color: black;
}

.main-white {
    color: white;
    
}
.main-red{
    color: #DA291C;
    
}

.main-white a {
    color: white;
    font-size: 1.2em;
}

.txt-xl {
    font-size: 4em;
}

.txt-medium{
    font-size: 3em;
}

.txt-small{
    font-size: 1em;
}

.txt-center{
     text-align: center;
    margin: auto;
} 
.txt-center.txt-xl{
    font-weight: 800;
}


/*====== front page contact form=======*/

#fp-contact input{
    margin-left: 19px;
    width: 90%
}
#fp-contact i{
    left: 0;
    position: absolute;
    color: #fff;
    background-color: #7e7e7e;
}
#fp-contact textarea{
    width: 98%;
}
#contact-submit{
    border: 1px solid #7e7e7e;
    background-color: #fff;
    color: #585858;
    
}
#contact-submit:hover{
    background-color: #e7e7e7;
}
#contact-submit:focus{
    border: 1px solid #be1414;
}


/*======TRIMENU========*/
#drilling-or-lifting{
    width: 330px;
    margin: auto;
}
#Onsite-Services{
    width: 530px;
    margin: auto;
}

.trimenu-icon{
    width: 100px; 
    margin: auto;
    text-align: center
}

.align_cc a{
    color: #fff;
}

.trimenu-head.txt-xl {
    font-size: 2em;
    color: #DA291C;
    text-align: center;
}
.trimenu-head.txt-xl:hover {
    color: #7e7e7e;
    text-decoration: none;
}

#trimenu a:hover {
   
    text-decoration: none;
}
#trimenu i {
    background-color: rgba(255,255,255,0);
    color: #DA291C;
    font-size: 5em;
}
#trimenu p{
    color: #8d8d8d;
}

#trimenu .sm-square{
    position: relative;
    height: auto;
    padding-bottom: 5%;
    padding-top: 5%;
}

.trimenubtn{
    background-color: #fff;
    border: 0;
    width: 100%;
}


/*======CAROUSEL========*/

#carousel{
    width: 100%;
    max-height: 400px;
    overflow: hidden;
}

#FPcarousel{
    width: 100%;
    margin: 0px;
    text-align: left;
    overflow: hidden;
    background-color: #000;
    
}
#FPcarousel-sm{
    width: 100%;
    margin: 0px;
    text-align: left;
    overflow: hidden;
    background-color: #000;
    
}
.carousel-indicators li{
    background-color: rgba(255,255,255,0.5);
}
.carousel-inner .item img{
    height: 50vh;
    object-fit:cover;
}


.carousel-inner.sm .item img{
    height: 100%;
}
.carousel-inner.sm .item .carousel-bg{
    height: 40vh;
    min-height: 400px;
}

.carousel-inner{
    
    overflow: hidden;
}

.carousel-caption.left {
     
    left: 0;}
.carousel-caption.right {
  
    right: 0;
}

/*Carousel fade*/

  .carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}


#iwcflogo{
    padding-top: 80px;
}

blockquote{
    border-left: 0px;
}

/*== VIDEO ==*/

 .lg-square video{
    position: absolute;
    z-index: 0;
    top: 0px;
    left: 0px; /* fixed to left. Replace it by right if you want.*/
    min-width: 885px;
    min-height: 100%;
    width: 100%;
    height: auto;   
}

.content-video-element{
    overflow: hidden;
}



/*====ARTICLE======*/
.article-main{
    width: 70%;
    max-width: 1000px;
    margin: auto;
}
.article-section{
    margin-bottom: 20px;
}

.article-heading{
    border-bottom: 1px solid #DA291C; 
    padding-bottom: 1%;
    margin-bottom: 3%;
}
.top-sub-head{
    font-size: 1.3em;
}
.panel > .panel-heading{border-bottom: 1px solid #DA291C}




/*====COURSE CATALOGUE======*/
.clickable-row{
cursor:pointer;
}


#prereqBody a{
    text-decoration: underline;
}

#selector-row{
    margin-left: 0;
    margin-right: 0;
}
.coursepage{
    padding: 2%;
    min-height: 400px;
}

#selector-row{
    margin: 0;
    padding: 0;
    min-height: 6vh;
}
.styleSelect{
    margin-bottom: 4vh;
    width: 100%;
}
.thumbnail{
    margin: 2%;
    min-height: 392px;
    border: 1px solid #fff;
}
.thumbnail .caption {
    min-height: 180px;
}

.seemore{
    margin-top: 3%;
}

.redh4{
    font-size: 2.7rem;
    color: #DA291C;
}
#selector-row a:focus{text-decoration: none}
.fmenu-head{
    font-size: 1.5em;
}
.fmenu-head:hover{
    background-color: #DA291C;
    padding-left: 10px;
    color: #fff;
    text-decoration: none;
}


/*course page*/
#course-container{
    padding: 0;
}
.cata{
    margin: 0px;
    padding: 0;
}
.cata .redh4{
    font-size: 1.3em;
    
}
.cata a:hover{
    text-decoration: none;
}
.cata .thumbnail:hover{
    border: 1px solid #DA291C;
}
.a-thumbnail{
	background: white;
	padding: 15px 40px 20px 40px;
	
	margin: 0px 0px 20px 0px;
}


.enroll-button{
	margin: 40px 0px 20px 0px;
	width: 100%;
	height: 70px;
    
}
.enroll-button.article{
    width: 20%; 
    margin-top: 1%; 
    margin-bottom: 2%; 
    position: absolute;
    right: 54px; 
    top: 45px; 
}
.stdcourses{
    padding: 2%;
}
.belt{
    overflow: auto;
    border-bottom: 1px solid #e3e3e3; 
    border-top: 1px solid #e3e3e3; 
    margin-top: 2%;
    margin-bottom: 2%;
    padding: 1%;
}
.belt .col-md-4.col-sm-6{
    display: inline-block;
    margin: 15px 0px 15px 0px;
}

.belt img{
    display: block;
    max-width: 69px;
    margin: auto;
}
.belt * button{
    width: 100%;
    margin: auto;
}
.belt  button p{
    font-size: 0.8em;
}
.belt * a:hover{
    text-decoration: none;
}



.belt .novicon{
    background-color: #fff;
    color: #DA291C;font-size: 2em;
}
.belt .novicon:hover{
    background-color: #fff;
    color: #DA291C;
}
.btn-bigicon:hover i{
    background-color: #fff;
    color: #DA291C;
}
.btn-bigicon.btn-disabled:hover i{
    color: #DA291C;
}
.btn-bigicon:focus {
    outline: 0;
}
.lift-drill-sel .novicon{
    background-color: #fff;
    color: #DA291C;font-size: 8em;
}
.lift-drill-sel{
    margin-top: 15%;
    width: 90%;
}
.lift-drill-sel a:hover {
    color: #DA291C;
    text-decoration: none;
}
.btn-bigicon.notbtn:hover i{
    background-color: #fff;
    color: #DA291C;
}


#t-top-block img{
    width:100%; 
    max-width:30vw;
    object-fit: cover;
}

.c-description{
    margin-top: 3%;
    margin-bottom: 3%;
}
.c-description a{
    text-decoration: underline;
}

/*=============LOCATIONS==================*/
.coursetxt a:hover{
    text-decoration: none;
}


.novicon:hover{
    background-color: #fff;
    color: #DA291C;
}

.location-block{
    width: 350px;
    float:left;
    margin: 10px;
    padding: 10px;
    border-bottom: 1px solid #e7e7e7;
}

.locationicon{
    font-size: 20px; 
    background-color: rgba(255,255,255,0);
    color: #DA291C;
}

/*==================TESTEMONIALS=======================*/
#testemony1{
    font-size:50px;
    font-weight: 300;
    color:rgb(0, 0, 0); 
    text-align: center;
    text-shadow: none;
}
#testemony2{
    font-size:33px;
    font-weight: 300;
    color:black;
     text-align: center;
     text-shadow: none;
}
.carousel-indicators li{
    background-color: rgba(0, 0, 0, 0.774); 
}
.carousel-indicators .active {
    background-color: rgb(170, 170, 170);
}
.testemony-under{
    font-weight: 200; color:black; text-align: center;
    text-shadow: none;
}


/*=========RESPONSIVE===========*/

@media screen and (max-width: 1955px) {
    #drilling-or-lifting{
        width: 330px;
        margin: auto;
    }
    #Onsite-Services{
        width: 250px;
        margin: auto;
    }

}
@media screen and (max-width: 1091px) {
    
    .txtbox{
        width: 100%;
        padding: 1%;
    }
    .txt-xl{
      font-size:   2em;
    }
    
    .wsm {
        width: 90%
    }
    .wmd {
        width: 90%
    }
    
    .article-main{
        width: 95%;
    }
    
    #t-top-block img{
       max-width: 100%;
        max-height: 100vh;
    }
    #trimenu .mp0{
        width: 100%;
    }
    
    #trimenu .txtbox.align_cc.wlg{
        position: relative;
        margin-top: 3%;
        height: auto;
    }
    .quote .txtbox{
        position: relative;
        margin-top: 0;
        height: auto;
    }
     .lg-square.quote{
        height: auto;
    }
    #contact{
        min-height: 400px ;
    }
    
    /*COURSE CATALOGUE*/
    .container-fluid.coursepage{
        width: 100%;
    }
    
    /*ARTICLE SITE
    .belt .col-sm-6{
        width: 30%;
    }*/
    
}

@media screen and (max-width: 900px){
    /*FONTS*/
    .article-heading {
        font-size: 2em;
    }
    .top-sub-heading{
        font-size: 1.2em;
    }
    .belt .col-md-4.col-sm-6{
    margin: 11% 0% 11% 0%;
    }

    h2.txt-center {
        font-size: 1.6em;
    }

    
}


@media screen and (max-width: 500px){
    .wrap #header{
        margin-left: -15px;
        width: 107.7%;
    }
    
    /*FONTS*/

   
    #carousel-row-sm{
        display: none;
    }

   
    .sm-square{
        height: 17vh;
    }
    .sm-square .txtbox p{
        display: none;    
    }
    .lg-square{
        height: 30vh;
    }
    .lg-square .quote  .txtbox{
        margin:1%;
    }
    .txt-large{
        font-size: 2em
    }
    .lg-thin{
        height: 30vh;
    }
    .sm-thin{
        height: 30vh;
        min-height: 25vh;
    }
    .txtbox{
        position: relative;
    }
    .quote .txtbox{
 
        margin: 0;
        padding: 0;
    }
    #trimenu .txtbox.align_cc.wlg{
        
        margin-top: 10%;
    }
    #trimenu i {
    font-size: 3em;
    }
    #trimenu .txt-xl {
    font-size: 2em;
    }
    #trimenu .sm-square{
        position: relative;
        height: auto;
    }
    .responsive-size{
        font-size: 1.4em;
    }

    #testemony1{
        font-size:30px;
        font-weight: 100;
        color:rgb(0, 0, 0); 
        text-align: center;
    }
    #testemony2{
        font-size:25px;
        font-weight: 100;
        color:black;
         text-align: center;
    }
    
    
    
}

@media only screen and (min-width: 1600px){
.wrap {
    width: 1495px;
}}
@media only screen and (max-width: 1599px) and (min-width: 1279px){
.wrap {
    width: 1228px;
}}
